prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DQuickLogic
Description: Qt 3DQuickLogic module
Version: 6.11.1
Libs: -L${libdir} -lQt63DQuickLogic
Cflags: -I${includedir}/Qt3DQuickLogic -I${includedir} -DQT_3DQUICKLOGIC_LIB
